Subject: COP888 sort of Netlist

From: [email-masked] (Tim Deagan)
Date: Mon, 28 Oct 91 16:27:40 CST

Here's my handmade netlist for the COP888 as used
in the Nintendo PowerGlove.  It's very primitive
but hopefully of use to someone.
 
COP888 - (port,type,alt. fun.1,alt. fun.2, MUX mode)

pin #	cop888			PowerGlove
-----------------------------------------------
1	C2,I/O, , ,		INPUT C on 4021
2	C3,I/O, , ,		INPUT D on 4021
3	G4,I/O,SO, ,  		?
4	G5,I/O,SK, ,		DATA LATCH
5	G6,I,SI, ,ME		DATA CLOCK
6	G7,I/CKO,HALT RESTART, ,	XTAL
7	CKI, , , ,		XTAL
8	Vcc			+5VDC
9	I0,I, ,	,		R1 pullup,SW8(Bdn),SW0,RGHT
10	I1,I, ,	,		R2 pullup,SW9(Boff),SW1(Aup),LEFT
11      I2,I, ,	,		R3 pullup,SW2(Aon),ENTER,DOWN
12	I3,I, ,	,		R4 pullup,SW3(Bup),PROG,UP
13	I4,I, ,	,		R5 pullup,SW4(Bon),START
14	I5,I, ,	,		R6 pullup,SW5(SloMo),SELECT
15	I6,I, ,	,		R7 pullup,SW6(Adn),B
16	I7,I, ,	,		R8 pullup,SW7(Aoff),A
17	L0,I/O,MIWU, ,		R26 gnd,THUMB
18	L1,I/O,MIWU, ,		R27 gnd,INDEX
19	L2,I/O,MIWU, ,		R28 gnd,MIDDLE
20	L3,I/O,MIWU, ,		R29 gnd,RING
21	C4,I/O, , ,		?
22	C5,I/O, , ,		SW0-7 & CENTER
23	C6,I/O, , ,		ENTER
24	C7,I/O, , ,		GND
25	L4,I/O,MIWU,T2A,	CLK on 4021
26	L5,I/O,MIWU,T2B,	RC net to LBlu,->|- red finger wires 
27	L6,I/O,MIWU, ,		?
28	L7,I/O,MIWU, ,		GRY from top of glove (XMTR2 ?)
29	D0,O, , ,I/O BIT 0	YEL from top of glove (XMTR1)
30	D1,O, , ,I/O BIT 1	GRN from top of glove (XMTR2)
31	D2,O, , ,I/O BIT 2	BLU from top of glove (BEEPER)
32	D3,O, , ,I/O BIT 3	PUR from top of glove (XMTR1 ?)
33	D4,O, , ,I/O BIT 4	INPUT E on 4021
34	D5,O, , ,I/O BIT 5	INPUT F on 4021
35	D6,O, , ,I/O BIT 6	INPUT G on 4021
36	D7,O, , ,I/O BIT 7	INPUT H on 4021
37	GND			GND
38	RESET# 			?
39	G0,I/O,INT, ,ALE	?
40	G1,WDOUT, , ,		?
41	G2,I/O,T1B, ,WR#	BRN to junct box (pin1 LM324 near rcvrs)
42	G3,I/O,T1A, ,RD#	ORG to junct box (RCs to LM324 nr rcvrs)
43	C0,I/O, , ,		INPUT A on 4021
44	C1,I/O, , ,		INPUT B on 4021

Disclaimer - NONE of this has ANYTHING to do with where I work!!
             My opinions and posts are MINE and MINE alone.
             My employer does NOT assume responsibility for
             what I write or say (unless I start making money
             off it, in which case they'll probably get interested
             quick :-)
--Tim
Tim Deagan			US Snail- 2506 Lehigh Dr.
[email-masked]			  Austin, TX. 78723
 ~.